Reshade 3.0 - how to uninstall it ?

More
4 years 42 minutes ago #1 by tatankamani
Reshade 3.0 - how to uninstall it ? was created by tatankamani
Hi,
I was using Reshade 2.0 for Flightsimulation Prepar3D v3.4 (i7-4790k, GTX980Ti) and it was working fine. I installed 3.0 today, but it does not work at all. Shift+F2 opens the Reshade 3.0 window, as expected, but when clicking “continue” or Settings or whatever, nothing happens at all. The only thing I can do, is to close the window again. My monitor resolution is 4096x2160
Please let me know, which files I need to delete, that I can reinstall 2.0 again.
Thank you
Bruno

Please Log in or Create an account to join the conversation.

More
4 years 34 minutes ago #2 by crosire
Replied by crosire on topic Reshade 3.0 - how to uninstall it ?
dxgi.dll

Please Log in or Create an account to join the conversation.

More
4 years 28 minutes ago #3 by tatankamani
Replied by tatankamani on topic Reshade 3.0 - how to uninstall it ?
Thank you for your quick reply.
Question; is there any chance to get 3.0 working in P3D ? Are there any improvements in 3.0 over 2.0 ?

Please Log in or Create an account to join the conversation.

More
4 years 13 minutes ago #4 by crosire
Replied by crosire on topic Reshade 3.0 - how to uninstall it ?
Certainly. 2.0 has no in-game GUI for starters. But I don't know if I can find and fix the problem you face that easily, since things seem to be working great in all other games that were tested so far. If something similar occurs in a game I can get access to, then I'd likely get it fixed, but otherwise I can't guarantee anything.

Please Log in or Create an account to join the conversation.

More
3 years 11 months ago #5 by tatankamani
Replied by tatankamani on topic Reshade 3.0 - how to uninstall it ?
Thank you for your great support.
Bruno

Please Log in or Create an account to join the conversation.

More
3 years 11 months ago #6 by Astrix_au
Replied by Astrix_au on topic Reshade 3.0 - how to uninstall it ?
What about for IL-2 which is a DX9 game as I haven't got dxgi.dll

Ill be reverting to 2.0 s 3.0 crashes my game. Thanks for the awesome software!

Please Log in or Create an account to join the conversation.